/*--------------HTML Tags------------*/
body {
margin: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #666666;
background: #D2DDE8;
}
h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0px;
padding: 0px;
font-size: 22px;
color: #0D4A7D;
font-weight: normal;
line-height: normal;
}
h2 {
color: #B4AF7D;
font-size: 15px;
}
ol {
color: #B4AF7D;
font-size: 18px;
}
table{
margin: auto;
}
a:link {
color: #0D4A7D;
}
a:visited {
color: #0D4A7D;
}
a:hover {
color: #B4AF7D;
}
a:active {
color: #0D4A7D;
}
/*--------------Page Header Styles------------*/
.header {
width: 799px;
height: 141px;
border-bottom: 1px solid #FFFFFF;
}
.menubar {
background: #B4AF7D;
width: 799px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
letter-spacing: 1px;
color: #FFFFFF;
text-align: center;
padding-top: 5px;
padding-bottom: 5px;
}
.menuupspan {
color: #0D4A7D;
}
.menuspacer {
width: 799px;
background-image: url(images/menu_spacer.jpg);
}
a.menu:link {
color: #FFFFFF;
text-decoration: none;
margin-left: 4px;
margin-right: 4px;
}
a.menu:visited {
color: #FFFFFF;
text-decoration: none;
margin-left: 4px;
margin-right: 4px;
}
a.menu:hover {
color: #0D4A7D;
text-decoration: none;
margin-left: 4px;
margin-right: 4px;
}
a.menu:active {
color: #FFFFFF;
text-decoration: none;
margin-left: 4px;
margin-right: 4px;
}
.menuupspan {
color: #0D4A7D;
margin-left: 4px;
margin-right: 4px;
}
/*--------------Main Page Styles------------*/
.main {
width: 799px;
background: #FFFFFF;
}
.boldspan {
color: #0D4A7D;
font-weight: bold;
}
.goldspan {
color: #B4AF7D;
font-weight: bold;
}
.normal {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #666666;
}
.homeleft {
width: 530px;
padding-left: 10px;
padding-right: 30px;
line-height: 18px;
background: #FFFFFF;
}
.homeright {
background-image: url(images/cloudsright.jpg);
background-position: top;
background-repeat: no-repeat;
background-color: #EFF4FA;
width: 207px;
font-size: 12px;
color: #0D4A7D;
font-weight: bold;
padding-left: 11px;
padding-right: 11px;
padding-top: 10px;
}
/*--------------Copyright Styles------------*/
.copyright {
width: 799px;
padding: 10px;
border-top: 1px solid #B4AF7D;
font-size: 11px;
color: #B4AF7D;
background: #FFFFFF;
}
a.copyr:link {
color: #B4AF7D;
}
a.copyr:visited {
color: #B4AF7D;
}
a.copyr:hover {
color: #0D4A7D;
}
a.copyr:active {
color: #B4AF7D;
}

